// legend.js - Legend with explanations of used markup
//             Legende mit Erl„uterungen der Hervorhebungen
// (c) 2005 Holger Manthey, Christian Hennecke
 
legendImage1 = new Image();
legendImage1.src = "img/legend_out.png";
legendImage2 = new Image();
legendImage2.src = "img/legend_in.png";
shim = new Image();
shim.src = "img/spacer.gif";
 
function toggleLegend() {
  if(document.getElementById('legend').style.right == "9px") {
    document.getElementById('legendImage1').src = legendImage1.src;
    document.getElementById('legendImage2').src = shim.src;
    document.getElementById('legend').style.right = "-200px";
  }
  else {
    document.getElementById('legendImage1').src = shim.src;
    document.getElementById('legendImage2').src = legendImage2.src;
    document.getElementById('legend').style.right = "9px";
  }
}
